/*ҳ���ʼ��*/
*{
    margin: 0;
    padding: 0;
}
p,a,span,strong,del,h4,input,h2,h3,label{
    font-family: "Microsoft YaHei";
}
.content{
     width: 980px;
     margin: 0 auto;
 }
html{min-height: 100%;position: relative;padding: 90px 0 80px 0;}
header{position: absolute;top: 0;left: 0;width: 100%;}
footer{position: absolute;bottom: 0;left: 0;width: 100%;}
/*����ͷ��*/
.nav{
    background-color: #FFFFFF;
    height: 90px;
    padding-left: 0px;
}
.navbar-header{
    height: 90px;
    padding-top: 17px;
}
.navbar-header img {
    width: 126px;
}
.container-fluid{
    width: 980px;
    padding-left: 0px;
}
.navbar-brand {
    float: left;
    font-size: 18px;
    height: 60px;
    line-height: 20px;
    padding: 3px;
    vertical-align: baseline;
    padding-left: 0px;
}
.logo_btn{
    padding-left: 0px;
}
.nav_btn a{
    margin-top: 30px;
    color: #666;
}
.nav_btn a:hover{
    text-decoration: none;
    color: #63ba38;
}
label{
    font-weight: normal;
    color: #666;
}
/*���õײ�*/
footer{
    clear: both;
    height: 80px;
}
footer p{
    padding-top: 30px;
    text-align: center;
    color: #666666;
}
@media screen and (max-device-width: 1000px){
    .navbar-header{
        padding-left: 30px;
    }
}